package cn.com.customization.create;


import com.teamcenter.rac.aif.AbstractAIFCommand;
import com.teamcenter.rac.aif.AbstractAIFUIApplication;
import com.teamcenter.rac.aifrcp.AIFUtility;

public class CreateFolderFromTemplateCommand extends AbstractAIFCommand {
	AbstractAIFUIApplication app;
	public CreateFolderFromTemplateCommand(
			AbstractAIFUIApplication abstractaifuiapplication, String string) {
		super();
		this.app = abstractaifuiapplication;
		System.out.println("第2个参数" + "\n传递进来的String=" + string);
		new CreateFolderFromTemplateDialog(AIFUtility.getActiveDesktop().getFrame(), app);
		
	}
	
}
